Subject: Ticket Assigned - click & collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 12:40:10 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click & collect fatima                    Bot:  مرحبًا ، بك في ! Bot:  يرجى إدخال اسمك Customer:  fatima Bot:  مرحبًا ، ماذا تحتاج للمساعدة؟ Customer:  How can I return my order? Bot:  يرجى اختيار موقعك Customer:  /startOver Bot:    هل تريد أن ترجع منتجًا؟ يمكنك فعل ذلك عبر 2 خطوات سهلة.   طلب إرجاع المنتج أونلاين من حسابك. أرسل بريدًا إلكترونيًا إلى مركز خدمة العملاء للعودة على [email-masked]   لمزيد من التفاصيل يرجى قراءة عملية الإرجاع في مركز المساعدة.  Bot:  هل تمكنت من حل الاستعلام الخاص بك Customer:  لا Bot:  هل ما زلت تريد التحدث إلى موظف الخدمة؟ Customer:  Yes Bot:  رجاءا أدخل بريدك الإلكتروني Customer:  [email-masked] Bot:  الرجاء إدخال رقمك Customer:  0097336008881            04:22 PM, 04th Apr                     fatima                    I need to ask about my order if it’s ready or no to i come to take it           04:23 PM, 04th Apr                   krishan                   Hi , Good evening.  Thank you for contacting us. My name is krishan.           04:25 PM, 04th Apr                   krishan                   May i know your order number           04:25 PM, 04th Apr                     fatima                    My order number 7448057247           04:26 PM, 04th Apr                   krishan                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:26 PM, 04th Apr                     fatima                    Ok           04:26 PM, 04th Apr                   krishan                   as we can see today you have placed this order on 4/04/2021           04:28 PM, 04th Apr                   krishan                   it will take 2-3 business days for delivery.           04:28 PM, 04th Apr                     fatima                    I will come to take not delivery           04:28 PM, 04th Apr                     fatima                    I will come today           04:29 PM, 04th Apr                   krishan                   it is click and collect order and it will take 2-3 business days for order collection           04:33 PM, 04th Apr                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           04:37 PM, 04th Apr                     fatima                    Yes           04:38 PM, 04th Apr                   krishan                   is there anything else i can assist you with.           04:38 PM, 04th Apr                     fatima                    No thank you           04:39 PM, 04th Apr                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:39 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2351124